CVE-2015-4068

2015-05-29T11:59:23
ID CVE-2015-4068
Type cve
Reporter NVD
Modified 2016-12-05T22:02:05

Description

Directory traversal vulnerability in Arcserve UDP before 5.0 Update 4 allows remote attackers to obtain sensitive information or cause a denial of service via a crafted file path to the (1) reportFileServlet or (2) exportServlet servlet.